 
.captiion-holder{
 	/*align-self: end;
	width:300px;*/
	width: 50%;
	padding-left:100px;	 
	border-left:2px solid var(--secondary-color);
	vertical-align:baseline;
  padding-bottom: 10px;
}

.captiion-holder h2 {
  font-size: 48px;
  line-height: 48px;
  color: var(--white);
  margin-bottom:20px;
}
.captiion-holder h2 span {
  font-family:var(--font-bold);
 
}
.captiion-holder h3 {
  font-size: 18px;
  line-height:normal;
  margin:0;
  
}
 

 
 
 /*--------------------------------------------------------------
	#hero-style
--------------------------------------------------------------*/

.slider-outer{
	padding:0;
}
.hero-style {
   height: 100vh; 
   position:relative;
   transition:all .9s ease;
   overflow:hidden;
}

.hero-slider {
  width: 100%;
  height: 100vh; 
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  z-index: 0;
}
.hero-slider:before {
 position:absolute;
 width:100%;
 height:200px;
 left:0;
 top:0;
 content:'';
 z-index:2;
 background-image: linear-gradient(to top, rgba(0,0,0,0), rgba(0,0,0,0.2));
}

 .hero-slider:after {
 position:absolute;
 width:200px;
 height:100px;
 right:0;
 bottom:0;
 content:'';
 z-index:2;
 background-image: url(../images/shape-bottom.svg);
 background-repeat: no-repeat;
 background-position: right bottom;
} 
.hero-slider .swiper-slide {
  overflow: hidden;
  color: #fff; 
}

.hero-slider .swiper-container {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.hero-slider .slide-inner {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  background-size: cover;
  background-position: center;
  display: flex;
  /*justify-content: center;*/
  align-items: center;
  
} 
.nav-bt{
	position:absolute;
	left:20px;
	bottom:100px;
}
.hero-slider .swiper-button-prev,
.hero-slider .swiper-button-next {
  background: transparent;
  width: 60px;
  height: 60px;  
  line-height: 50px;
  margin-top: -30px;
  text-align: center;
  border: 1px solid var(--white);
  border-radius: 50px;
  opacity:0;
  visibility:hidden;
  transition:all .3s ease;
  /*display:none;*/
}
.hero-slider:hover .swiper-button-prev,
.hero-slider:hover .swiper-button-next {
  transform:translateX(0);
  opacity:1;
  visibility:visible;
}
 .hero-slider .swiper-button-prev:hover,
.hero-slider .swiper-button-next:hover {
	background-color:var(--black);
	 border: 1px solid var(--black);

}
.hero-slider .swiper-button-prev {
  left: 25px;
  transform:translateX(50px);
}

.hero-slider .swiper-button-prev:before {
  font-family: "Font Awesome 5 Free";
  content: "\f060";
  font-size: 20px;
  color: #fff;
  font-style: normal;
  display: inline-block;
  vertical-align: middle;
  font-weight: 900;
}

.hero-slider .swiper-button-next {
  left: 100px;
  transform:translateX(-50px); 
}

.hero-slider .swiper-button-next:before {
  font-family: "Font Awesome 5 Free";
  content: "\f061";
  font-size: 20px;
  color: #FFF;
  font-style: normal;
  display: inline-block;
  vertical-align: middle;
  font-weight: 900;
}

.hero-slider .swiper-pagination-bullet {
  width: 14px;
  height: 14px;
  text-align: left;
  line-height: 12px;
  font-size: 12px;
  color: #000;
  opacity: 0.3;
  background:#fff;
  transition:all .2s ease;
  display:none;
 
}

.hero-slider .swiper-pagination-bullet-active {
  opacity:1;
}

.hero-slider .swiper-container-horizontal > .swiper-pagination-bullets,
.hero-slider .swiper-pagination-custom,
.hero-slider .swiper-pagination-fraction {
  bottom: 30px;
}


.swiper-pagination {
  text-align:left;
}

.hero-slider .swiper-container-horizontal > .swiper-pagination-bullets{
    bottom:25px;
    max-width: 1200px;
    padding: 20px 20px;
    margin: 0 auto;
    left: 50%;
    transform: translateX(-50%);
}

@media only screen and (max-width: 1199.99px) {
.hero-slider:before,.hero-slider:after{
	display:none;

}
}
 
/*******************************/


@media (max-width: 991px) {
  .hero-slider, .hero-style {
    height: 600px;
  }

 
  
 
}

/***********767*************/

@media (max-width: 767px) {

.hero-slider,  .hero-style {
    height: 100vh;
}
  .hero-slider .swiper-button-prev,
  .hero-slider .swiper-button-next {
    display: none;
  }

.hero-slider .swiper-container-horizontal > .swiper-pagination-bullets,
.hero-slider .swiper-pagination-custom,
.hero-slider .swiper-pagination-fraction {
  	bottom: 0;
}
 
 .hero-slider .swiper-pagination-bullet {
  	display:inline-block;
 
}

.hero-slider .swiper-container-horizontal > .swiper-pagination-bullets{
    padding: 10px 20px; 
}

.captiion-holder{
	width: 85%;
	padding-left:20px;
	border-left:0;
	position:absolute;
	left:0px;
	bottom:15%;
}
.captiion-holder h2 {
   font-size: 22px;
   line-height: 30px;
   margin-bottom:10px;
}
.captiion-holder h3 {
  font-size: 14px;
  line-height: 16px;
}
 
  
}
 

 
 


